#############################################################
# preKey = map-image：部屋作成時のマップ画像として使用されます。
# 他のpreKey：cut-in.yamlからの参照として使用されます。
#
# TODO 立ち絵の仕様については一旦保留
#
#=========#=========#=========#=========#=========#=========#
- tag: マップ
  url: static/img/map/background-default.jpg
  preKey: map-image
#=========#=========#=========#=========#=========#=========#
- tag: 共有メモ
  url: static/img/public-memo/memo.png
#=========#=========#=========#=========#=========#=========#
- tag: マップ
  url: static/img/map/field001.gif
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnBlack.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnBlue.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnGreen.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnLightBlue.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnOrange.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnPink.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnPurple.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnRed.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnWhite.png
#=========#=========#=========#=========#=========#=========#
- tag: キャラクター
  url: static/img/character/pawnYellow.png
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_001.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_008.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_011.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_012.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_027.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_038.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_047.jpg
#=========#=========#=========#=========#=========#=========#
- tag: フロアタイル
  url: static/img/floorTiles/floorTile_059.jpg
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/glass_angry.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/glass_normal.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/glass_smile.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/sports_angry.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/sports_normal.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: static/img/stand/sports_smile.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: https://quoridorn.com/img/mascot/normal/mascot_normal.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/normal/mascot_normal_wink.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/normal/mascot_normal_stick.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/normal/mascot_normal_wing_right_1.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/normal/mascot_normal_wing_right_2.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_leg_left.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_leg_right.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_sweat_1.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_sweat_2.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_tie.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_wing_left.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/struggle/mascot_struggle_wing_right.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵
  url: https://quoridorn.com/img/mascot/teach/mascot_teach.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/teach/mascot_teach_stick.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/teach/mascot_teach_wing_right.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/teach/mascot_teach_glad_1.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/teach/mascot_teach_glad_2.png
#=========#=========#=========#=========#=========#=========#
- tag: 立ち絵差分
  url: https://quoridorn.com/img/mascot/teach/mascot_teach_mouth.png
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: 馬車道
  url: static/bgm/o12.mp3
  preKey: bgm-1
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: 華志の舞 (Kashi no Mai)
  url: https://www.youtube.com/watch?v=nq3YnT0km2o&t=15s
  preKey: bgm-2
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: ECHO【Gumi English】
  url: https://www.youtube.com/watch?v=cQKGUgOfD8U
  preKey: bgm-3
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: "DJ Sona's Ultimate Skin Music: Kinetic"
  url: https://www.youtube.com/watch?v=uHJyAZtRrOY
  preKey: bgm-4
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: "[サビ]気まぐれメルシィ feat. 初音ミク"
  url: https://www.youtube.com/watch?v=o1iz4L-5zkQ
  preKey: bgm-5
#=========#=========#=========#=========#=========#=========#
- tag: BGM
  name: "[サビ]Bad Apple!!"
  url: https://www.youtube.com/watch?v=9lNZ_Rnr7Jc
  preKey: bgm-6
#=========#=========#=========#=========#=========#=========#
- tag: SE
  name: ダイス音
  url: https://www.youtube.com/watch?v=MJMCFDNRJnc
  preKey: se-1
#=========#=========#=========#=========#=========#=========#
- tag: SE
  name: チーン1
  url: static/bgm/tin1.mp3
  preKey: se-2
#=========#=========#=========#=========#=========#=========#
- tag: SE
  name: 正解1
  url: static/bgm/correct1.mp3
  preKey: se-3
#=========#=========#=========#=========#=========#=========#
- tag: SE
  name: 不正解1
  url: static/bgm/incorrect1.mp3
  preKey: se-4
#=========#=========#=========#=========#=========#=========#
